EXPAND-CURRENT(1)

NAME
expand-current - expand a local NCBI PubMed archive

SYNOPSIS
expand-current [[-path] dir [[-temp|-work|-working] dir]]

DESCRIPTION
expand-current expands the "Current" portion of a local NCBI PubMed archive, first removing intermediate indices to free up space.

OPTIONS

[-path] dir
    Place the local archive in dir.

[-temp|-work|-working] dir
    Place intermediate subtrees in dir.

ENVIRONMENT

EDIRECT_PUBMED_MASTER
    Local archive directory to use in the absence of -path. Expected to hold an absolute path; mandatory when not supplying a path on the command line.

EDIRECT_PUBMED_WORKING
    Directory to hold intermediate subtrees in the absence of -temp|-work|-working. Expected to hold an absolute path. Defaults to the primary local archive directory when not set.

SEE ALSO
archive-pubmed(1), index-pubmed(1).